A {
	text-align :left;
  font-family :sans-serif;
  font-weight:500;
  font-size:14pt;
  color:#3CFD26;
}

A:HOVER {
	text-align :left;
  font-family :sans-serif;
  font-weight:500;
  font-size:14pt;
  color:#FF0000;
}

BODY {
	background-color : White;
	font-family : sans-serif;
	font-size : x-small;
	background-image : url(../bg2.gif);
	background-attachment : fixed;
	background-position : center;
	background-repeat : repeat;
     scrollbar-face-color: Green;
     scrollbar-shadow-color: Green;
     scrollbar-highlight-color: Aqua;
     scrollbar-3dlight-color: red;
     scrollbar-darkshadow-color: darkblue;
     scrollbar-track-color: lightnavy;
     scrollbar-arrow-color: yellow;
}

SPAN {
	color : #7FFF00;
	font-size : small;
}
